/* ==========================================================================
   Post Details
   ========================================================================== */

.post-header {
	display: flex;
    gap: 80px;
    align-items: center;
	background: var(--skin-grey-5);
} 

.post-summary {
	display: flex;
    flex-direction: column;
    flex: 1;
    min-width: 0;
	gap: 20px;
	padding: 50px 0 50px 50px;  
}

.post-details-image {
	flex-shrink: 0;
	width: 52.5%;
}

.post-details-image img {
	display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.post-details-content .skin-wrapper {
	padding-bottom: 0;
}
.post-details-content .post-btn,
.post-details-content .elementor-button,
.post-details-content .post-btn span {
	font-size: 17px;
	font-weight: 600;
}

.post-details-content .post-btn a.elementor-button {
	background: var(--skin-red);
	border: 1px solid var(--skin-red);
}

.post-details-content .post-btn a.elementor-button:after {
	content: "\f105";
	font-weight: 900;
	font-family: "Font Awesome 6 Free";
    padding-left: 5px;
	margin-top: -3px;
}

.post-details-content .post-btn a.elementor-button:hover,
.post-details-content .post-btn a.elementor-button:focus {
	background: var(--skin-white);
	color: var(--skin-red);
}
.post-details-content .post-btn a.elementor-button:hover:after svg,
.post-details-content .post-btn a.elementor-button:focus:after {
	color: var(--skin-red);
}

.post-details-category-pill {
	background: var(--skin-red);
	line-height: 1.4em;
	font-size: 0.875em;
	padding: 8px 20px 6px;
	display: inline-flex;
	margin: 0 10px 10px 0;
	text-decoration: none;
	color: var(--skin-white);
	border-radius: 22px;
}

.post-details-footer {
	margin-top: var(--t40);
	padding-top: 20px;
	border-top: 1px solid var(--skin-grey-5);
}
